This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 253766 - Install of F8t1 hangs
Install of F8t1 hangs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 15:20 EDT by Pavel Rosenboim
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 15:59:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2007-08-21 15:20:12 EDT
Description of problem:
Installation of F8t1 hangs immediately after formatting partitions

Version-Release number of selected component (if applicable):


How reproducible:
Always

After partition formatting finishes, installation hangs hard - no keyboard or mouse.

This is a generic old P3 667MHz machine with 256Mb RAM and ATA hard disk.

If I switch to kernel console before it hangs, I see no error messages.
Comment 1 Dave Jones 2007-10-11 02:50:22 EDT
Did test3 do any better? 
Comment 2 Pavel Rosenboim 2007-10-11 02:57:26 EDT
Yes. Installed successfully. 

Note You need to log in before you can comment on or make changes to this bug.